Subject: [Bug 181] error element

From: [email-masked]
Date: Tue, 13 Dec 2005 14:05:06 -0800

http://ietf.cse.ucsc.edu:8080/bugzilla/show_bug.cgi?id=181

------- Additional Comments From [email-masked]  2005-12-13 14:05 -------
Thanks for the changes so far.

I think there are still a few things that need to be done:

- Relax the definition so that status codes other than 403 and 409 are
explicitly allowed (this is what the spec is using anyway).

- Decide where to have the normative text for any given condition (I would say
this very section), then make sure that all condition names uses throughout the
spec are really defined over here, and add proper references.

- Last but not least, make each of the descriptions a subsection, so that it
appears in the ToC and other parts of the spec can refer to them (without
forcing the user to page through the spec).

I'm volunteering to make these changes if we have consensus for them.

------- You are receiving this mail because: -------
You are the QA contact for the bug, or are watching the QA contact.